# Class CIM_CollectedBufferPool
extends CIM_MemberOfCollection

CIM_CollectedBufferPool is an aggregation association representing that a Pool may itself be contained in a 'higher level' Pool.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_MemberOfCollection
|
+--CIM_CollectedBufferPool

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | CIM_CollectedBufferPool is an aggregation association representing that a Pool may itself be contained in a 'higher level' Pool.
UMLPackagePath | string | CIM::Network::Buffers
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_CollectedBufferPool | CIM_BufferPool
Member | CIM_CollectedBufferPool | CIM_BufferPool

## Class Methods